/* <link rel="stylesheet" href="fonts.css"> */

@font-face {
    font-family: 'Patches';
    src: url('/assets/fonts/PatchFun.ttf');
}

@font-face {
    font-family: 'HitMePunk Block';
    src: url('/assets/fonts/hit_me_punk_01-webfont.woff2') format('woff2'),
         url('/assets/fonts/hit_me_punk_01-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HitMePunk Regular';
    src: url('/assets/fonts/hit_me_punk_07-webfont.woff2') format('woff2'),
         url('/assets/fonts/hit_me_punk_07-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Shlop';
    src: url('/assets/fonts/shlop_rg-webfont.woff2') format('woff2'),
         url('/assets/fonts/shlop_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "Winkle" ;
  src: url(/assets/fonts/Winkle-Regular.ttf) ;
}

@font-face {
  font-family: "Cavity" ;
  src: url(/assets/fonts/cavitypixel.ttf) ;
}

@font-face {
  font-family: "Cursive" ;
  src: url(/assets/fonts/Calligraphy.otf) ;
}

@font-face {
  font-family: "Bluescreen" ;
  src: url(/assets/fonts/Blue-Screen.ttf) ;
}

@font-face {
  font-family: "Hedonism" ;
  src: url(/assets/fonts/Hedonism.ttf) ;
}

@font-face {
  font-family: "Grinder" ;
  src: url(/assets/fonts/MB-Real_Grinder.ttf) ;
}

@font-face {
  font-family: "Typewriter" ;
  src: url(/assets/fonts/punk_typewriter-webfont.woff) ;
}

@font-face {
  font-family: "Fipps" ;
  src: url(/assets/fonts/Fipps-Regular.otf) ;
}

@font-face {
  font-family: "Minecraft" ;
  src: url(/assets/fonts/Minecraft.ttf) ;
}

@font-face {
  font-family: "Pixel" ;
  src: url(/assets/fonts/pixellari-webfont.woff) ;
}